/* TEASER_WIDE */
.node.view-mode-teaser_wide {
  padding: 0;
  background-color: #4A4A4A;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 2rem;
}
.node.view-mode-teaser_wide > div {
  flex: 0 0 100%;
}
@media (min-width: 768px) {
  .node.view-mode-teaser_wide > div {
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: 50%;
  }
  .node.view-mode-teaser_wide.column-60-40 > .node__image__wrapper {
    flex-basis: 60% !important;
  }
  .node.view-mode-teaser_wide.column-60-40 > .node__content__wrapper {
    flex-basis: 40% !important;
  }
}
.node.view-mode-teaser_wide .node__image,
.node.view-mode-teaser_wide .node__image * {
  height: 100%;
}
.node.view-mode-teaser_wide .node__image,
.node.view-mode-teaser_wide .node__image .field,
.node.view-mode-teaser_wide .node__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.node.view-mode-teaser_wide .node__image .field__items,
.node.view-mode-teaser_wide .node__image .field__items__item {
  height: 100%;
}
.node.view-mode-teaser_wide .node__content__wrapper {
  width: 100%;
  height: 100%;
  object-fit: cover;
  color: #FFFFFF;
  padding: 3rem 2rem 4rem;
  background: #4A4A4A;
}
.node.view-mode-teaser_wide .node__content__wrapper .node__title {
  color: #2F5A74;
  font-size: 1.5rem;
  font-weight: bold;
  text-transform: uppercase;
  max-width: 600px;
}
.node.view-mode-teaser_wide .node__content__wrapper .node__content {
  max-width: 600px;
}
.node.view-mode-teaser_wide .node__content__wrapper .node__title a {
  color: #FFFFFF;
}
.node.view-mode-teaser_wide .node__post_date {
  color: #FFFFFF;
}

.node.view-mode-teaser_wide .node__event_date .field__items__item {
  position: absolute;
  left: 10px;
  padding: 4px 10px;
  width: auto;
  background-color: #3B432C;
  color: #fff;
  text-transform: uppercase;
  z-index: 2;
  max-width: 65px;
  display: block;
  text-align: center;
  word-break: break-all;
  font-size: 1.2em;
  line-height: 1.1em;
  margin-bottom: 0;
}

.node.view-mode-teaser_wide .node__event_date .field__items__item:after {
  background: inherit;
  bottom: 0;
  content: '';
  display: block;
  height: 50%;
  left: 0;
  right: 0;
  position: absolute;
  transform: skewY(-10deg);
  transform-origin: 100%;
  z-index: -1;
}


/* PROMOTION TEASER_WIDE*/
.node.node-promotion.view-mode-teaser_wide {
  background-color: #65573A;
  margin-bottom: 0;
}
.node.node-promotion.view-mode-teaser_wide .node__content__wrapper {
  background-color: #65573A;
  padding: 2rem;
}
.node.node-promotion.view-mode-teaser_wide .node__content__wrapper .node__title {
  text-transform: uppercase;
  font-size: 2.2rem;
}